Computer Security
[EN] no-pyccku

Dell SonicWall NetExtender privilege escalation
SecurityVulns ID:14665
Threat Level:
Description:Binary planting vulnerability.
Affected:DELL : SonicWall NetExtender 7.5
CVE:CVE-2015-4173 (Unquoted Windows search path vulnerability in the autorun value in Dell SonicWall NetExtender before 7.5.227 and 8.0.x before 8.0.238, as used in the SRA firmware before and 8.x before, allows local users to gain privileges via a Trojan horse program in the %SYSTEMDRIVE% folder.)
Original documentdocumentajs_(at), Dell SonicWall NetExtender Unquoted Autorun Privilege Escalation (24.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod